{
  "name": "@zerodep/to",
  "description": "A set of configurable higher order functions to convert a value to a specific data type",
  "version": "0.5.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/cdepage/zerodep.git",
    "directory": "packages/to/to"
  },
  "homepage": "https://github.com/cdepage/zerodep",
  "bugs": "https://github.com/cdepage/zerodep/issues",
  "author": "Chris dePage <chris.depage+zerodep@gmail.com>",
  "sideEffects": false,
  "browser": "umd.js",
  "main": "cjs.js",
  "module": "esm.js",
  "types": "index.d.ts",
  "keywords": []
}
